@charset "UTF-8";
@import url(../../../yaml/core/slim_iehacks.css);
@media screen, projection
{
  /**
   * Bugfix for IE 3-Pixel-Jog Bug
   */

  /* Hides from IE-mac \*/
  * html #col3 {height: 1%;}          /* Activate hack for 3-Pixel-Jog Bug | Hack für 3-Pixel-Jog Bug aktivieren */
  * html #col2 {margin-left: -3px;}   /* 3-Pixel-Move countered by negative margin | 3-Pixel-Verschiebung durch negativen Margin beseitigen */
  * html #col3 { margin-right: 49%; } /* Adjust margin of #col3 | Margin von #col3 anpassen */
  /* End hide from IE-mac */

}
